		<style type="text/css">
			@font-face {
				font-family:'MinecraftTen-VGORe';
				src: url(../../MinecraftTen-VGORe.ttf);
			}
			.MinecraftTen-VGORe{
				font-family: 'MinecraftTen-VGORe';
				font-size: 50px;
				text-shadow: none;
			}
			@font-face {
				font-family:'Minecraft字体';
				src: url(../../Minecraft字体.ttf);
			}
			.Minecraft字体{
				font-family: 'Minecraft字体';
				font-size: 50px;
				text-shadow: none;
			}
		</style>

  

.text-with-background {
    background-color: #48494B; /* 设置文本的背景颜色 */
    padding: 10px; /* 设置文本周围的内边距 */
}




/* 定义按钮的默认样式 */
.button-style,
.bottom-style2{
  /* 设置按钮的大小和边框 */
  width: 120px;
  height: 40px;
  border: 2px solid;
  border-color: #EFEFEF #707070 #707070 #EFEFEF; /* 上 右 下 左 */
  border-radius: 0px; /* 可选的圆角效果 */

  /* 设置内部填充颜色 */
  background-color: #C6C6C6;

  /* 设置文本样式 */
  color: #000;
  font-size: 14px;
  font-family: Minecraft字体;
  font-weight: #;
  text-align: center;
  line-height: 40px; /* 使文本垂直居中 */

  /* 鼠标悬停样式 */
  transition: background-color 0.0s, border-color 0.0s;
  cursor: pointer;

  /* 按下按钮的样式 */
}
.button-style:active {
  border-color: #015301 #2BCD1D #2BCD1D #015301; /* 上 右 下 左 */
  background-color: #208305;
}

/* 鼠标悬停时的样式 */
.button-style:hover {
  border-color: #015301 #2BCD1D #2BCD1D #015301; /* 上 右 下 左 */
  background-color: #208305;
}






body {
  background-color: #48494a;
  font-family: "MC";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  all: unset;
}

h2 {
  font-size: 24px;
  font-family:Minecraft字体;
}

button {
  font-family: "MC";
  height: 48px;
  background-color: #d0d1d4;
  color: #000000;
  padding-bottom: 6px;
  border: 2px solid #1e1e1f;
  box-shadow: inset 0 -4px #58585a, inset 3px 3px rgba(255, 255, 255, 0.6), inset -3px -7px rgba(255, 255, 255, 0.4);
}

button:hover {
  background-color: #b1b2b5;
  box-shadow: inset 0 -4px #58585a, inset 3px 3px rgba(255, 255, 255, 0.8), inset -3px -7px rgba(255, 255, 255, 0.6);
}

button:active {
  height: 44px;
  margin-top: 4px;
  padding-bottom: 2px;
  background-color: #b1b2b5;
  box-shadow: inset 3px 3px rgba(255, 255, 255, 0.8), inset -3px -3px rgba(255, 255, 255, 0.6);
}

.green_btn {
    background-color: #3C8527;
    color: #FFFFFF;
    padding-bottom: 6px;
    border: 2px solid #1E1E1F;
    box-shadow: inset 0 -4px #1D4D13, inset 3px 3px rgba(255, 255, 255, 0.2), inset -3px -7px rgba(255, 255, 255, 0.1);
}

.green_btn:hover {
    background-color: #2A641C;
    box-shadow: inset 0 -4px #1D4D13, inset 3px 3px rgba(255, 255, 255, 0.4), inset -3px -7px rgba(255, 255, 255, 0.3);
}

.green_btn:active {
    margin-top: 4px;
    height: 44px;
    padding-bottom: 2px;
    background-color: #1D4D13;
    box-shadow: inset 3px 3px rgba(255, 255, 255, 0.4), inset -3px -3px rgba(255, 255, 255, 0.3);
}

.标题栏 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  /* height: 48px; */
  background-color: #e6e8eb;
  box-shadow: 0px 4px #b1b2b5;
  font-size: 24px;
  text-align: center;
  /* padding: 8px; */
  padding-top: 8px;
  padding-bottom: 8px;
  z-index: 114514;
}

.内容 {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  line-height: 2;
  font-size: 16px;
}

.标题盒 {
  background-color: #1e1e1e;
  width: 90%;
  margin-top: 4px;
  margin-bottom: 12px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.内容盒1 {
  background-color: #48494a;
  width: 100%;
  margin-top: 24px;
  margin-bottom: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0px -4px #ffffff40, 0px 4px #00000040;
}

.内容盒2 {
  background-color: #48494a;
  width: calc(100% - 48px);
  /* box-shadow: 0px -4px #ffffff40, -4px 0px #00000040, 0px 4px #00000040, 4px 0px #00000040; */
  margin-left: auto;
  margin-right: auto;
  margin-top: 24px;
  margin-bottom: 24px;
  border-top: 2px solid #ffffff40;
  border-bottom: 2px solid #00000040;
  border-left: 2px solid #00000040;
  border-right: 2px solid #00000040;
}

.内容盒2-1 {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 2px solid #ffffff40;
  border-bottom: 2px solid #00000040;
  border-left: 2px solid #00000040;
  border-right: 2px solid #00000040;
}









 

#clickSound {
    display: none;
}
